Plutonium framework API 0.3.0 UI framework libraries for libnx

Classes | Enumerations
pu::ui::elm Namespace Reference

## Classes
class | Button
class | Element
class | Image
class | Menu
class | MenuItem
class | ProgressBar
class | Rectangle
class | TextBlock
class | Toggle

## Enumerations
enum class | HorizontalAlign { Left , Center , Right }
enum class | VerticalAlign { Up , Center , Down }

## Enumeration Type Documentation

## ◆ HorizontalAlign

enum class pu::ui::elm::HorizontalAlign
| strong

Enumerator
Left |
Center |
Right |

## ◆ VerticalAlign

enum class pu::ui::elm::VerticalAlign
| strong

Enumerator
Up |
Center |
Down |